#!/bin/sh
echo 'name: tls-extra
version: 0.4.2.1
id: tls-extra-0.4.2.1-63b52e43b9ba7da5c7e2e003df8bbafa

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-tls-extra
package-url:
description: a set of extra definitions, default values and helpers for tls.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.TLS.Extra
hidden-modules: Network.TLS.Extra.Certificate
                Network.TLS.Extra.Cipher Network.TLS.Extra.Compression
                Network.TLS.Extra.Connection Network.TLS.Extra.Thread
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/tls-extra-0.4.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/tls-extra-0.4.2.1
              /usr/local/lib
hs-libraries: HStls-extra-0.4.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         certificate-1.0.1-a7b111e923f953a0160d71c87ce24f3e
         crypto-api-0.8-3cf025a2a12264976d06d7e2c2f97d97
         cryptocipher-0.3.0-5f02e3de01d9434dd7033710d1de954e
         cryptohash-0.7.4-e76a50c22b72e04891a24219dc58d2e1
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         tls-0.8.5-fbd12f31dd5456cd1d59ff4ce823a694
         vector-0.9.1-5ac906ab692c26a15c6d6b1859b48d2e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/tls-extra-0.4.2.1/html/tls-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/tls-extra-0.4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
